#slideshow {
	list-style:none;
	color:#fff;
	}
#slideshow span {
	display:none;
	}
#slideshow2 {
	list-style:none; 
	color:#fff;
	}
	#slideshow2 span {
		display:none;
		}
		
#wrapper {
	width:799px;
	height:311px;
	display:none;
	}
	#wrapper * {
		margin:0;
		padding:0
		}
#wrapper #fullsize {
	position:relative;
	width:514px;
	height:309px;
	background:#fff;
	top:0px;
	left:0px;
	border:solid 1px #999999;
	}
	#wrapper #fullsize #infocontainer {
		position:absolute;
		z-index:200;
		margin-left:520px;
		overflow:hidden;
		top:30px;
		left:0px;
		width:280px;
		height:278px;
		background:#fff;
		border:solid 1px #999;
		}
		#wrapper #fullsize #infocontainer #information {
			width:275px;
			background:#fff;
			color:#333333;
			overflow:hidden;
			border:none;
			}
			#wrapper #fullsize #infocontainer #information h3 {
				font-family:'Times New Roman', Times, serif;
				margin:5px 10px -3px 10px;
				font-size:1.5em;
				font-weight:bold;
				line-height:1.3em;
				color:#9e1a26;
				}
			#wrapper #fullsize #infocontainer #information p {
				margin-top:10px;
				margin-right:10px;
				margin-left:10px;
				margin-bottom:0;
				color:#525252;
				line-height:1.4em;
				font-size:1.10em;
				}
			#wrapper #fullsize #infocontainer #information span.link {
				float:right;
				text-align:right;
				padding-right:5px;
				padding:0px 0px 0px 0px;
				margin-bottom:4px;
				margin-top:-5px;
				}
			#wrapper #fullsize #infocontainer #information a,
			#wrapper #fullsize #infocontainer #information a:link,
			#wrapper #fullsize #infocontainer #information a:visited {
				text-decoration:none;
				font:normal Verdana, Geneva, sans-serif;
				color:#9e1a26;
				outline:none;
				/* removes link icons */
				background:none;
				padding-right:0;
				}
				#wrapper #fullsize #infocontainer #information a:hover,
				#wrapper #fullsize #infocontainer #information a:active {
					color:#333;
					}	
	#wrapper #fullsize #image2 {
		width:500px;
		}
		#wrapper #fullsize #image2 img {
			position:absolute;
			z-index:25;
			width:auto;
			}
	#wrapper #fullsize .imgnav {
		position:absolute;
		width:25%;
		height:306px;
		cursor:pointer;
		z-index:150;
		}
	#wrapper #fullsize #imgprev {
		left:0;
		width:0px;
		height:0px;
		}
	#wrapper #fullsize #imgnext {
		right:0;
		width:0px;
		height:0px;
		}
	#wrapper #fullsize #imglink {
		position:absolute;
		height:306px;
		width:100%;
		z-index:100;
		opacity:.4;
		filter:alpha(opacity=40);
		} 
#wrapper .linkhover {
	background:url(images/link.gif) center center no-repeat;
	}
#wrapper #thumbnails {
	position:absolute;
	width:227px;
	margin-top:0;
	margin-left:516px;
	}
	#wrapper #thumbnails #slideleft {
		float:left;
		width:0px;
		height:0px;
		/*background:url(images/scroll-left.gif) center center no-repeat;*/
		background-color:#222;
		}
		#wrapper #thumbnails #slideleft:hover {
			background-color:#333;
			}
	#wrapper #thumbnails #slideright {
		float:right;
		width:0px;
		height:0px;
		/*background:#222 url(images/scroll-right.gif) center center no-repeat;*/
		background-color:#222;
		
		}
		#wrapper #thumbnails #slideright:hover {
			background-color:#333;
			}
	#wrapper #thumbnails #slidearea {
		float:left;
		position:relative;
		width:227px;
		margin-left:5px;
		height:81px;
		overflow:hidden;
		}
	#wrapper #thumbnails #slider {
		position:absolute;
		left:0;
		height:20px;
		}
		#wrapper #thumbnails #slider img {
			cursor:pointer;
			width:20px; height:20px;
			background-image:url(http://www.unlv.edu/global/js/unit-rotation/images/radiobtn-off.png);
			background-repeat:no-repeat;			
			}
			#wrapper #thumbnails #slider img:hover {
				cursor:pointer;
				background-image:url(http://www.unlv.edu/global/js/unit-rotation/images/radiobtn-selected.png);
				background-repeat:no-repeat;
				width:20px;
				height:20px;
				}

			#wrapper #thumbnails #slider .currThumb{
				cursor:pointer;
				background-image:url(http://www.unlv.edu/global/js/unit-rotation/images/radiobtn-selected.png);
				background-repeat:no-repeat;
				width:20px;
				height:20px;
				}

			#wrapper #thumbnails #slider .notcurrThumb{
				cursor:pointer;
				background-image:url(http://global/js/unit-rotation/images/radiobtn-off.png);
				background-repeat:no-repeat;
				width:20px;
				height:20px;
				}


